Subject: Re: [hrpc] comments, draft association

From: Mallory Knodel <[email-masked]>
Date: Fri, 16 Apr 2021 06:12:03 -0400

Hi,

On 3/8/21 5:06 AM, Eliot Lear wrote:
>> What is the interpretation of 'most' governments? Clearly this 
>> question will have multiple responses, as often there is no 
>> agreement, in fact there is clear disagreement
>
> Good point.  That in itself is good to understand.  One of the 
> challenges I’ve faced in other domains like during the 2014(?) 
> Budapest Convention review has been potential conflicting regulatory 
> requirements.  To be clear, I’m not suggesting so wide a scope, but 
> rather a focus on how our protocol suite development needs to consider 
> these conflicts.
>>
>> What is the difference between all of the above, esp UN 
>> interpretation & interpretation by 'most' governments OR the 
>> different governmental interpretations?
>>
>
> I like the latter- “different government interpretations”.  That 
> in itself can highlight problems that the IETF *can’t* solve, but 
> others *should*.
>
> By the way, real world problems are good problems for this group to 
> address (IMHO).
>
I couldn't agree more. I'd like to get the point where we can go more 
deeply in certain areas. At the same time without some basic grounding 
in questions like, what is the relationship between the FAA and 
protocols?, keeps us from using our time on fresher questions.

It's an excellent indicator that this more basic (and now old-ish and 
boring) is sparking such great ideas for how to take this work deeper! 
It means we've collectively developed ennui with our research paper in 
its final stages and are ready for the next bunch of things.

No one has to wait for draft-assocation's publication to start those 
projects when it's nearly there already.

-Mallory

-- 
Mallory Knodel
CTO, Center for Democracy and Technology
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9 B071 0C32 A271 BD3C C780